<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <FavoriteDataItem name="favorite_item_container" height="66">
    	<Control name="pic" width="92" height="52" padding="20,7,0,0" bkcolor="list_logo_bk_color" bkimage="file='commonres/logo.svg' align='center,49,15' svg-fill-color='list_logo_fore_color'" />
		<Control name="mark" visible="false" float="true" width="61" height="16" pos="51,7,0,23" />
    	<VerticalLayoutX height="52" padding="10,7,10,0">
    		<Label name="video_name" text="主标题" height="20" endellipsis="true" textcolor="PreferencesCenter_title_normal" padding="0,2,0,14"/>
			<Label name="video_focus" text="描述看点" height="14" endellipsis="true" indexfont="font_12" textcolor="PreferencesCenter_subtitle_normal" padding="0,-4,0,14"/>
        </VerticalLayoutX>
    </FavoriteDataItem>

</Window>
